﻿body {
  padding: 0 80px !important;
} 
.summery-player-data-section-single-box {
  display: none;
}
 .card-container-bid-player-info {
  width: 100% !important;
}
.overlay-mobile-screen{
    display:none;
}
.spent-amount-section {
  display: none;
}
.season-sponser_person-img {
  width: 300px;
}
.season-sponser_person-img_wrapper {
  width: 300px;
  height: 300px;
}
.season-sponser_person {
  max-height: 300px;
  max-width: 300px;
  height: 300px;
}
.season-sponser-info h3 {
  font-size: 30px;
}
.season-sponser-info_data {
  max-width: 330px;
}
.season-sponser-img {
  width: 300px;
  height: 300px;
}
.season-sponser-img img {
  height: 280px;
  width: 280px;
  max-width: 280px;
  max-height: 280px;
}
.team-list-overly-screen {
  margin: 0 15px;
}
.team-owner-ovraly {
  margin: 0 15px;
}
.season-logo-main {
  background: #fff;
}
.card-container-bid-screen {
  /*padding: 0!important;*/
}
.ch-auction-stats-vertical {
  right: 80px !important;
}
.live-aution-player-name {
  margin-top: 50px !important;
}
.live-aution-section-logo-tournament {
  right: 80px;
  top: 0;
}
.card-container-bid-screen .main {
  margin: 0 !important;
}
#draggable-logo-theme {
   position: absolute;
  top: 0% !important;
  left: 50% !important;
  transform: translateX(-50%);
}
.top-sold-one-overly .top-one-sold-section {
  min-height: auto;
  border-radius: 15px;
  background: radial-gradient(#ffffff8a 0%, #ffffff69);
  box-shadow: 5px 5px 10px #0007, -1px -1px 2px #fff, 1px 1px 2px #555;
  backdrop-filter: blur(5px);
  padding: 15px;
}
.top-sold-one-overly .top-one-sold-info {
  min-height: auto;
}
.top-sold-one-overly .top-ond-overly-screen {
  height: 100%;
}
.top-sold-one-overly {
  display: flex;
  align-items: center;
  height: 100vh;
}
.team-summery-sectionoverly-info {
  padding: 30px 0;
}
.top-sold-price p {
  color: #1B264C;
}
.top-player-base-price span {
  color: #1B264C;
}
.top-sold-price span {
  color: #1B264C;
}
.ch-yt-overlayscreen-img_wrapper {
  width: 100px;
  height: 100px;
  border: 0;
}
.ch-yt-overlayscreen-img_wrapper img {
  width: auto;
  height: 100px;
}
.ch-yt-overlayscreen-player-detail_wrapper {
  padding: 20px 20px 20px 120px;
  margin-left: -110px;
  min-height: 140px !important;
  width: 100%;
}
.ch-yt-overlayscreen-season-img_wrapper {
  width: 100px;
  height: 100px;
  padding: 5px;
}
.ch-yt-overlayscreen-season-img_wrapper img {
  width: auto;
  height: 90px;
  padding: 0px;
}
.ch-yt-overlayscreen-bid-section .ch-yt-overlayscreen-player-detail_wrapper {
  padding: 20px 120px 20px 20px;
  margin-right: -110px;
}
.ch-yt-overlayscreen-player-auction-number {
  width: 35px;
  height: 35px;
  font-size: 14px;
  top: -8px;
  right: -5px;
}
.ch-yt-overlayscreen-player-image-info {
  height: 380px;
  width: 380px;
}
.ch-yt-overlayscreen-player-image-info img {
  height: 380px;
  max-height: 380px;
  min-height: 380px;
}
.ch-yt-overlayscreen-player-info {
  padding: 15px;
  max-width: 420px;
  margin-top: -16px;
}
.ch-yt-overlayscreen-player-info h3 {
  font-size: 24px;
  margin-bottom: 8px;
}
.ch-yt-overlayscreen-player-role span {
  font-size: 12px;
  padding-right: 25px;
}
.team-summery-sectionoverly .player-data-stats-box {
  height: auto;
}
.review-qr-code-scan-img {
  width: 286px;
  height: 286px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.ch-yt-player-stats-data_wrapper {
  display: flex;
  gap: 5px;
  margin-top: 10px;
}
.ch-yt-player-stats-data_wrapper .stats-card {
  max-width: 100%;
  width: calc(50% - 5px);
  margin-left: 0;
}
.ch-yt-player-stats-data_wrapper .stats-header {
  padding: 5px;
}
.ch-yt-player-stats-data_wrapper .stats-header .tag {
  padding: 5px 8px;
  font-size: 8px;
}
.ch-yt-player-stats-data_wrapper .stat .label {
  font-size: 12px;
}
.ch-yt-player-stats-data_wrapper .stat .value {
  font-size: 13px;
}
.ch-yt-player-stats-data_wrapper .stats-card:last-child {
  margin-right: 0;
  margin-left: 0;
}
.ch-yt-overlayscreen-player-age {
  top: -8px;
  font-size: 10px;
  padding: 5px;
  border-radius: 3px;
}
.team-balance-overlay,
.overlay-player-summary {
  display: none;
}
.live-aution {
  padding-bottom: 60px;
}
.card-container-bid-screen .name span,
.card-container-bid-screen .info,
.card-container-bid-screen .label-base,
.card-container-bid-screen .label-bid {
  font-family: 'Nunito Sans' !important;
}
.card-container-bid-screen .name span {
  font-size: 28px !important;
  font-weight: 900;
  letter-spacing: 0.5px !important;
  margin-bottom: 10px !important;
  width: 100%;
}
.card-container-bid-screen .info {
  font-weight: 800;
  color: #555 !important;
  letter-spacing: 0 !important;
}
.live-aution-player-name.live-aution-section-logo {
  display: none;
}
.ch-auction-stats-vertical{
  display: none !important;
}
.card-container-bid-player-info {
  flex-direction: column;
}
.ch-logo {
  display: block;
  width: 250px;
/*  background: #000;
  padding: 8px 13px;*/
  margin: 0 auto 60px;
}
.card-container-bid-screen .label-base,
.card-container-bid-screen .label-bid {
  font-size: 20px !important;
  font-weight: 800 !important;
  letter-spacing: 0.8px !important;
}
.card-container-bid-screen .image-box{
  margin-bottom: 0;
}
.single-team-balance-section {
  padding: 20px;
}
.single-team-balance .team-logo {
  min-width: 100px;
  width: 100px;
  height: 100px;
}
.single-team-balance .team-name {
  font-size: 60px;
}
.single-team-balance .stat-label {
  font-size: 50px;
}
.single-team-balance .stat-value,
.single-team-balance .total-points,
.single-team-balance .max-bid {
  font-size: 100px;
}
.single-team-balance .total-points span {
  font-size: 45px;
}
.unsold-player-body {
  grid-template-columns: repeat(2, 1fr);
}
.ch-yt-theme2 .ch-logo {
  display: block !important;
}
.ch-to-sponsors-grid {
  grid-template-columns: 1fr;
}
.ch-to-sponsors-grid {
  grid-template-columns: 300px auto;
}
.ch-to-sponsor-card {
  width: 300px;
}
.ch-to-sponsors-grid.inner-grid {
  max-width: 620px;
}
.ch-to-sponsor-placeholder {
  width: 300px;
  height: 300px;
}
.ch-to-sponsor-placeholder img {
  height: 300px;
}
.player-list-section {
  grid-template-columns: 1fr 1fr;
}
.top-sold-price p {
  font-size: 70px;
}
.top-one-sold-detail {
  padding-left: 60px;
}
.top-sold-player-name h4 {
  font-size: 60px;
}
.top-sold-price {
  margin-bottom: 40px;
}
.top-sold-player-name {
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.top-player-base-price span {
  font-size: 42px;
  letter-spacing: 2px;
}
.review-qr-code-scan-img img {
  height: 258px;
}
.ch-season-sponsor-overlay .season-sponsor-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.ch-to-card.ch-team-owner-overlay {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ch-to-card.ch-team-owner-overlay::before {
  display: none;
}
.ch-team-owner-overlay_wrapper {
  position: relative;
  width: 100%;
  display: inline-block;
  padding: 15px 0;
}
.ch-team-owner-overlay_wrapper::before {
  content: '';
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.ch-team-owner-overlay_wrapper {
  position: relative;
}
.ch-to-sponsors-grid {
  grid-template-columns: 250px auto;
}
.ch-to-sponsor-card {
  width: 250px;
}
.ch-to-sponsor-placeholder {
  width: 250px;
  height: 250px;
}
.ch-to-sponsor-placeholder img {
  height: 250px;
}
.team-summery-background-shapes-desktop {
  display: none;
}
.team-summery-background-shapes-max-view {
  display: block;
}
.team-summery-sectionoverly {
  position: relative;
  overflow: hidden;
  padding: 15px 0;
}
.single-team-balance-section {
  display: flex;
  align-items: center;
  animation: none;
  border: 0;
  backdrop-filter: unset;
  padding: 0;
  box-shadow: none;
}
.single-team-balance {
  animation: cardPulse 8s infinite ease-in-out;
  backdrop-filter: blur(12px);
  border: 1px solid #2a2a4a;
  padding: 15px;
  overflow: hidden;
  position: relative;
}
.single-team-balance-section:before,
.single-team-balance-section::after,
.ch-youtube-overlay_wrapper .team-player-bg::before,
.unsold-player-section::before,
.ch-youtube-overlay_wrapper .unsold-player-section::after {
  display: none;
}
.single-team-balance:before {
  background: url(../images/auction_dashboard/auctionD-logo.png);
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  right: 0;
  top: -30px;
  background-repeat: no-repeat;
  opacity: 0.2;
  background-size: 400px;
  z-index: -1;
  background-position: center bottom;
}
.single-team-balance::after {
  background: url(../images/background-banner-single.png);
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-repeat: no-repeat;
  opacity: 0.1;
  z-index: -1;
}
.single-team-balance-section-info {
  gap: 30px;
}
.single-team-balance .total-points,
.single-team-balance .max-bid {
  padding: 10px;
}
.ch-youtube-overlay_wrapper .team-player-bg {
  background: transparent;
  box-shadow: none;
  backdrop-filter: unset;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.team-player-bg-inner {
  background: rgba(255, 255, 255, -0.02);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  position: relative;
  padding: 15px;
}
.team-player-bg-inner::before {
  background: url(../images/background-banner-single.png);
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-repeat: no-repeat;
  opacity: 0.1;
  z-index: -1;
}
.unsold-player-section {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.unsold-player_wrapper {
  width: 100%;
  position: relative;
  padding: 15px;
}
.unsold-player_wrapper::before {
  content: '';
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.unsold-player_wrapper::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: url(../images/unsold-player-bg-shape.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.2;
}
.ch-ovl-download-app-screen,
/*.ch-youtube-overlay_wrapper,*/
.ch-spo-page {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.download-app-section,
.tv-review-screen {
  min-height: auto;
}
.ch-spo-page .season-sponsor-section {
  height: auto;
  min-height: auto;
}
.player-data-stats-box h4 {
  font-size: 32px;
}